[Desktop Entry]
Type=Application
Exec=kodo
Icon=kodo
MapNotify=true
DocPath=kodo/index.html
Comment=Measure your Desktop Mileage!
Comment[ca]=Mesura el kilometratge de l'escriptori!
Comment[cs]=Změřte si své tempo na pracovní ploše!
Comment[da]=Mål farten på din arbejdsplads!
Comment[de]=Messen Sie Ihr Tempo auf der Arbeitsfläche!
Comment[el]=Πόσα χιλιόμετρα διανύει το ποντίκι σας;
Comment[eo]=Mezuras la musvojon
Comment[es]=¡Mide el Kilometraje de su Escritorio!
Comment[et]=Hiire läbisõidu mõõtmiseks!
Comment[fi]=Mittaa hiiren kulkemaa matkaa
Comment[fr]=Un inutilitaire pour mesurer la distance parcourue par votre souris
Comment[gl]=¡Mida a quilometraxe do seu escritorio!
Comment[he]=!ךלש הדובעה ןחלוש 'זרטמוליק תא דודמ
Comment[hr]=Mjerite vašu kompjutersku kilometražu!
Comment[hu]=Megmutatja, hogy mekkora utat tesz meg az egérmutató
Comment[is]=kodo:  Mældu hversu mikið þú hreyfir músina!
Comment[it]=Misura le distanze percorse sul desktop
Comment[ja]=デスクトップマイレージを測ります!
Comment[lt]=Išmatuokite savo darbastalio atstumą
Comment[lv]=Mēra jūsu Darbvirsmas Nobraukumu!
Comment[mk]=Мерење колку пат поминувате на работната површина
Comment[nl]=meet de door uw muis afgelegde afstand!
Comment[no]=Mål ditt skrivebords kjørelengde!
Comment[no_NY]=Kor langt har musa di reist i dag?
Comment[oc]=Mesura lo kilometratge de lo bur�u!
Comment[pl]=Pokazuje ile kilometrów zrobiłeś już myszką
Comment[pt]=Mede a performance do teu rato
Comment[pt_BR]=Meça sua quilometragem de Ambiente
Comment[ro]=Măsoară distanţele parcurse de cursorul mouse-ului
Comment[ru]=Измеряет, сколько мышь пробежала по рабочему столу
Comment[sk]=Zmerajte koľko nabeháte myšou!
Comment[sl]=Kakšno razdaljo dnevno prevozite z miško?
Comment[sr]=Izmerite svoju kilometražu na desktopu
Comment[sv]=Mäter sträckan du färdats över skrivbordet!
Comment[ta]=¯í¸û §Á¨ºÂ¢ý ÀÂÉ ¿£Çò¨¾ «Çì¸Ä¡õ!
Comment[tr]=Masaüstünde kaç kilometre gittiğinizi ölçün!
Comment[uk]=Виміряйте пробіг Вашої миши!
Comment[zh_CN.GB2312]=计算鼠标在桌面上移动的距离!
Comment[zh_TW.Big5]=測量滑鼠在你桌面移動的英里數！
Terminal=0
Name=Mouspedometa
Name[ca]=Ratometratge
Name[da]=Musehastighedsmåler
Name[de]=Maus-Geschwindigkeitsmesser
Name[eo]=Musomezurilo
Name[es]=Odómetro para Ratón
Name[et]=Hiire spidomeeter
Name[fi]=Hiirimittari
Name[fr]=Podomètre de la souris
Name[hu]=Egér-út
Name[is]=Músametrateljari
Name[it]=Contachilometri del mouse
Name[ja]=マウス計
Name[lv]=Mouspidometrs
Name[mk]=Километража
Name[nl]=Muismeter
Name[no]=Mushastighetsmåler
Name[no_NY]=Musefartsmålar
Name[oc]=Ratometratge
Name[pl]=Pomiar aktywności myszki
Name[pt]=Ratómetro
Name[pt_BR]=Velocímetro de Mouse
Name[ro]=Mouse-metru
Name[ru]=Спидометр для мыши
Name[sl]=Mousepedometa
Name[sr]=Mišometar
Name[sv]=Musometer
